uuid: 0e5b910c-9c07-4bf5-9c43-9964a9739b67
langcode: es
status: true
dependencies: {  }
id: gronze_node_page
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - page
  - level2
migration_group: gronze_node
label: 'Page nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: page
process: null
destination:
  plugin: 'entity:node'
  default_bundle: page
migration_dependencies: null
